Sign up
Store
Players Online: 40.3k Support Forums Client
Subscribe
I cant use the version of Optifine, Badlion has
I can't use the "OptiFine 1.8.9 HD U I7" version of optifine for 1.8.9, however I can use the "OptiFine 1.8.9 HD U L5" version for 1.8.9. I am using Windows 10, (after i got it a few days ago) and since then I haven't been able to play minecraft using optifine (on badlion). I have also tried deleting Badlion and all of its other files, from the ".minecraft" folder and also tested both the optifines in the normal MC Launcher. Would you please consider updating badlion to the "OptiFine 1.8.9 HD U L5" version of Optifine so I can continue to play? Im sure other people might also be having this problem too. Until then I will just use the other version of Optifine on the normal MC Launcher, thanks for reading and please consider this.
 0
PM Link
We are planning to upgrade to the latest version of Optifine this week actually.

P.S. Thanks for upgrading to Windows 10 :)
 0
PM Link
Ok, thanks! Also, somehow I got it to work. So, whatever you guys do now is completely fine. (for me atleast, idk if other people have this problem.)
 0
PM Link
LETS GO! WOOOOO!!!
 0
PM Link

Michael18751 wrote

LETS GO! WOOOOO!!!

POGGERS
 0
PM Link
It would be great if there was an enhancing fps boost for optifine, like maybe an option to push you computer to its limits, of course, that would probably cause crashing, overheating, and maybe even reduction of performance on internet because all of your resources are spent on trying to enhance BLC with optifine…

But maybe that could be a feature?
 0
PM Link
If you were to rewrite the entire game and engine to add multicore support then probably, yes. Java does have its limits though
 0
PM Link
GG BOIS!
 0
PM Link